WordPress 3.4.2 mit Sicherheits-Patch
Kommentare

Neben einigen Kompatibilitäts-Verbesserungen zu älteren Browsern werden mit dem Update auf WordPress 3.4.2 wieder Sicherheitslücken geschlossen. Überdies wurden Fehlermeldungen nachgebessert und kleine

Neben einigen Kompatibilitäts-Verbesserungen zu älteren Browsern werden mit dem Update auf WordPress 3.4.2 wieder Sicherheitslücken geschlossen. Überdies wurden Fehlermeldungen nachgebessert und kleine Mängel im Editor behoben.

So war es möglich, HTML-Code dank ungefilterter Eingaben in Multisites einzuschleusen. Im Atom Publishing Protocol konnten sich Nutzer erhöhte Lese- und Schreibrechte erschleichen.

Zu einer Differenz-Ansicht von WordPress 3.4.2 zu WordPress 3.4.1 gelangt Ihr über WordPress Core Trac. Eine Klartext-Ansicht der Bugs wird im Codex aufgelistet. Was Ihr beim Update zu beachten habt, erfahrt Ihr hier.

Unsere Redaktion empfiehlt:

Relevante Beiträge

Meinungen zu diesem Beitrag

X
- Gib Deinen Standort ein -
- or -